.icon {
    width: 20px;
    height: 20px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
}

.icon.icon_hand {
    background-image: url(../images/hand.png);
}

.icon.icon_ios_shared {
    background-image: url(../images/ios_share.png);
}

.icon.icon_android_share {
    background-image: url(../images/android_share.png);
}

.icon.icon_thunder {
    background-image: url(../images/xunlei.png);
}

.icon.icon_arrow_up {
    background-image: url(../images/arrow_up.png);
}

.icon.icon_share {
    background-image: url(../images/share.png);
}

.icon.icon_service {
    background-image: url(../images/servicio.png);
}
.icon.icon_maomi_128x128 {
    background-image: url(../images/maomi_128x128.png);
}

.icon.icon_maomi_64x64 {
    background-image: url(../images/maomi_64x64.png);
}

.icon.icon_maomi_32x32 {
    background-image: url(../images/maomi_32x32.png);
}

.icon.icon-play {
    background-image: url(/css/play.png);
    vertical-align: middle;
}

.icon.icon-download {
    background-image: url(/css/download.png);
    vertical-align: middle;
}


.icon {
    width: 20px;
    height: 20px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.icon.icon_ios_shared {
    background-image: url(../images/ios_share.png);
}

.icon.icon_android_share {
    background-image: url(../images/android_share.png);
}